function init()
	e.addGFX("dust.png")
	e.animated = 0
	e.blend = "light"
	e.interval = 0
	e.num = 14
	e.layer = 5
	
	e.lifetimer = 500
	e.lifetimerVar = (e.lifetimer/2)
	
	e.speed = 230
	e.speedVar = 55
	
	e.movrot = 0
	e.movrotVar = 180
	
	e.rot = 0
	e.rotVar = 180
	
	e.spin = 0
	e.spinVar = 5

	e.alphaSpeed = -.015
	--e.alphaSpeedVar = .005
	
	e.scale = 1.0
	e.scaleVar = .5
	e.scaleSpeed = .01
	e.scaleSpeedVar = (10 / e.lifetimer)
	
	e.dist = 1
	
	e.setRGB(170, 170, 170)
	
	return 0
end


